<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>Grangrøn</string>
	<key>Black</key>
	<string>Sort</string>
	<key>Black &amp; Slate</key>
	<string>Sort og skifer</string>
	<key>Black Titanium</key>
	<string>Sort titanium</string>
	<key>Blue</key>
	<string>Blå</string>
	<key>Blue Titanium</key>
	<string>Blåt titanium</string>
	<key>Cloud White</key>
	<string>Skyhvid</string>
	<key>Coral</key>
	<string>Koral</string>
	<key>Cosmic Orange</key>
	<string>Kosmisk orange</string>
	<key>Deep Blue</key>
	<string>Dybblå</string>
	<key>Deep Purple</key>
	<string>Dyblilla</string>
	<key>Desert Titanium</key>
	<string>Sandfarvet titanium</string>
	<key>Gold</key>
	<string>Guld</string>
	<key>Graphite</key>
	<string>Grafitgrå</string>
	<key>Green</key>
	<string>Grøn</string>
	<key>Jet Black</key>
	<string>Jetsort</string>
	<key>Lavender</key>
	<string>Lavendel</string>
	<key>Light Gold</key>
	<string>Lyst guld</string>
	<key>Midnight</key>
	<string>Midnat</string>
	<key>Midnight Green</key>
	<string>Midnatsgrøn</string>
	<key>Mist Blue</key>
	<string>Støvet lyseblå</string>
	<key>Natural Titanium</key>
	<string>Naturligt titanium</string>
	<key>Pacific Blue</key>
	<string>Stillehavsblå</string>
	<key>Pink</key>
	<string>Lyserød</string>
	<key>Purple</key>
	<string>Lilla</string>
	<key>Rose Gold</key>
	<string>Rosaguld</string>
	<key>Sage</key>
	<string>Salviegrøn</string>
	<key>Sierra Blue</key>
	<string>Skyfri blå</string>
	<key>Silver</key>
	<string>Sølv</string>
	<key>Sky Blue</key>
	<string>Himmelblå</string>
	<key>Soft Pink</key>
	<string>Sart rosa</string>
	<key>Space Black</key>
	<string>Space black</string>
	<key>Space Gray</key>
	<string>Space grey</string>
	<key>Starlight</key>
	<string>Stjerneskær</string>
	<key>Teal</key>
	<string>Grønblå</string>
	<key>Ultramarine</key>
	<string>Ultramarin</string>
	<key>White</key>
	<string>Hvid</string>
	<key>White &amp; Silver</key>
	<string>Hvid og sølv</string>
	<key>White Titanium</key>
	<string>Hvidt titanium</string>
	<key>Yellow</key>
	<string>Gul</string>
</dict>
</plist>
